feh (3.10.2-1.0antix1) unstable; urgency=medium

  * remove dependency on yudit-common 

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2024 12:25:35 +0300

feh (3.10.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jun 2024 22:07:19 +0200

feh (3.10.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 14 Nov 2023 10:14:06 +0100

feh (3.10-1) unstable; urgency=medium

  * New upstream version
  * Copy upstream tarball signature
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 31 May 2023 11:17:52 +0200

feh (3.9.1-2) unstable; urgency=medium

  * Test-Depends: libx11-guitest-perl
    Closes: #1029960
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 31 Jan 2023 10:19:04 +0100

feh (3.9.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Add build time test (but exclude a few tests since some font is not found)
  * Add autopkgtest
  * Standards-Version: 4.6.1 (routine-update)

  [ Klaus Umbach ]
  * Enable inotify support

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2022 18:14:11 +0100

feh (3.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Apr 2022 10:48:23 +0200

feh (3.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update debhelper level to 12 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 02 Feb 2021 19:03:50 +0100

feh (3.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 12 Jan 2021 06:55:28 +0100

feh (3.6.1-1) unstable; urgency=medium

  * New upstream release:
    - fix excessive memory consumption when showing long-running slideshows
      and compiled with exif=1 (closes: #977798).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 21 Dec 2020 08:25:43 +0100

feh (3.5-1) unstable; urgency=medium

  * New upstream release.
  * Add webp MIME to supported image formats in desktop entry
    (closes: #968128).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 02 Oct 2020 17:17:18 +0200

feh (3.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 11 Jun 2020 18:03:24 +0200

feh (3.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove outdated feh-cam man page (closes: #944708).
  * Rename NEWS.Debian to NEWS.
  * Remove quotes from mailcap entries.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 16 Apr 2020 20:03:50 +0000

feh (3.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Jan 2020 22:07:18 +0000

feh (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 20 Aug 2019 06:29:25 +0000

feh (3.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Feb 2019 16:55:58 +0000

feh (3.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Feb 2019 07:26:20 +0000

feh (3.1.1-2) unstable; urgency=medium

  * Document changed behaviour in NEWS.Debian
    Closes: #915904
  * Drop explicit compression settings

 -- Andreas Tille <tille@debian.org>  Tue, 11 Dec 2018 12:48:49 +0100

feh (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 10 Dec 2018 23:13:06 +0000

feh (3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Nov 2018 16:19:33 +0000

feh (2.28.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 29 Oct 2018 17:33:33 +0000

feh (2.28-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 25 Sep 2018 23:21:44 +0000

feh (2.27.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Sep 2018 11:38:46 +0000

feh (2.27-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 11 Jul 2018 15:56:25 +0000

feh (2.26.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 21 May 2018 09:29:02 +0000

feh (2.26.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields to salsa.
  * Update Standards-Version to 4.1.4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 15 May 2018 18:54:44 +0000

feh (2.23.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Use yudit.ttf from yudit-common package
  * Use secure URI in d/watch

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2018 22:45:32 +0100

feh (2.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Nov 2017 17:29:32 +0000

feh (2.21-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 4.1.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Oct 2017 17:51:47 +0000

feh (2.20-1) unstable; urgency=medium

  * New upstream release.
  * Update reproducible_build patch.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 08 Sep 2017 19:37:00 +0000

feh (2.19.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 28 Aug 2017 15:45:50 +0000

feh (2.19-1) unstable; urgency=low

  * New upstream release.
  * Remove patch for CVE-2017-7875, this release contains it.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Jun 2017 05:09:04 +0000

feh (2.18-2) unstable; urgency=high

  * Backport security fix for CVE-2017-7875, double-free/OOB-write while
    receiving IPC data (closes: #860367).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 15 Apr 2017 15:42:10 +0000

feh (2.18-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 Nov 2016 17:17:58 +0000

feh (2.17.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 23 Sep 2016 16:37:18 +0000

feh (2.16.2-1) unstable; urgency=low

  * New upstream release.

  [ Chris Lamb <lamby@debian.org> ]
  * Make the build reproducible (closes: #832178).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 10 Aug 2016 10:36:58 +0000

feh (2.16.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 22 Jul 2016 19:07:03 +0000

feh (2.16-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Jun 2016 13:24:40 +0000

feh (2.15.3-1) unstable; urgency=low

  * New upstream release.
  * Change perl-modules build depends to perl.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Apr 2016 12:16:06 +0000

feh (2.15.2-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Apr 2016 14:51:43 +0000

feh (2.14.2-1) unstable; urgency=low

  * New upstream release.
  * Remove ignore_test_results_on_weak_architectures patch as this release
    contains it.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 03 Mar 2016 17:42:43 +0100

feh (2.14.1-2) unstable; urgency=medium

  * skip all tests on debian arm* / mips* (broken Imlib2, again)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Feb 2016 08:41:16 +0100

feh (2.14.1-1) unstable; urgency=medium

  * New upstream release
    Closes: #812657

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2016 22:11:08 +0100

feh (2.14-1) unstable; urgency=medium

  * New upstream release.

  [ Andreas Tille <tille@debian.org> ]
  * Add signing key to verify download
  * cme fix dpkg-control
  * remove duplicate of section field
  * bump priority of mime entry from 7 to 2

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Nov 2015 15:29:00 +0100

feh (2.13.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 26 May 2015 20:43:24 +0000

feh (2.12.1-1) unstable; urgency=low

  * New upstream, bugfix release.
  * Specify %F for Exec key in the desktop entry to let open multiple files.
  * Update Standars-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 15 Apr 2015 20:08:22 +0000

feh (2.12-1) unstable; urgency=low

  * New upstream release, adjust packaging to build changes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 03 Jun 2014 20:43:02 +0000

feh (2.11-1) unstable; urgency=low

  * New upstream release, fixes manual problem (closes: #745467).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 04 May 2014 12:00:39 +0200

feh (2.10-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 22 Mar 2014 15:44:02 +0100

feh (2.9.3-1) unstable; urgency=low

  * New upstream release.
  * Build with EXIF enabled (closes: #720596).
  * Update Standards-Version to 3.9.5 .
  * Add myself to Uploaders.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Jan 2014 12:22:54 +0000

feh (2.6.3-1) experimental; urgency=low

  * New upstream version
  * Standards-Version: 3.9.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Oct 2012 11:27:32 +0200

feh (2.3-2) unstable; urgency=low

  * Enable hardening flags (thanks to Simon Ruderich <simon@ruderich.org>
    for the patch)
    Closes: #658497
  * Removed quilt from Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2012 15:36:04 +0100

feh (2.3-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 02 Feb 2012 22:05:54 +0100

feh (2.2-1) unstable; urgency=low

  * New upstream version (+ adapted patch)
    Closes: #653689

 -- Andreas Tille <tille@debian.org>  Mon, 02 Jan 2012 21:54:16 +0100

feh (2.1-1) unstable; urgency=low

  * New upstream version
    Closes: #646421

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2011 15:08:18 +0100

feh (2.0-1) unstable; urgency=low

  * New upstream version
    Closes: #475481

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2011 14:44:42 +0200

feh (1.16.1-1) unstable; urgency=low

  * New upstream bugfix release

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2011 10:01:45 +0200

feh (1.16-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Sep 2011 11:15:23 +0200

feh (1.15.1-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2011 16:06:57 +0200

feh (1.14.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jul 2011 12:42:11 +0200

feh (1.14.1-1) unstable; urgency=low

  * New upstream version
    Closes: #570903, #625683
  * Standards-Version: 3.9.2 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2011 18:29:28 +0200

feh (1.13-1) unstable; urgency=low

  * New upstream version
    Closes: #599611 (was actually closed in version 1.10.1)
  * Prevent copy of ChangeLog in doc dir
    Closes: #620413
  * Adapted debian/watch file

 -- Andreas Tille <tille@debian.org>  Tue, 26 Apr 2011 08:42:35 +0200

feh (1.12-1) unstable; urgency=low

  * New upstream version
  * Debhelper 8 (compat+control)
  * Build-Depends: libcurl4-openssl-dev | libcurl-dev
    (do not recommend wget any more)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2011 10:39:11 +0200

feh (1.11.2-1) unstable; urgency=low

  * New upstream version
    Closes: #362762
  * debian/watch: New upstream location
  * debian/{control,copyright}: New homepage location
  * removed debian/patches (all applied upstream)
  * debian/patches/do_not_touch_deps_mk.patch: make sure src/deps.mk will
    not be changed

 -- Andreas Tille <tille@debian.org>  Mon, 14 Feb 2011 19:47:19 +0100

feh (1.10-1) unstable; urgency=low

  * New upstream version
  * Group maintenance in pkg-phototools group

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2010 22:06:35 +0200

feh (1.9-1) unstable; urgency=low

  * New upstream version
    Closes: #445915
  * debian/watch: s/https:/http:/
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2010 09:55:38 +0200

feh (1.8-1) unstable; urgency=low

  * New upstream version
    Closes: #587205

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jun 2010 09:17:24 +0200

feh (1.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jun 2010 13:33:17 +0200

feh (1.6.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: enable full testing

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jun 2010 22:13:19 +0200

feh (1.6-1) unstable; urgency=low

  * New upstream version
    Closes: #430218
  * debian/control: Build-Depends: perl-modules, libtest-command-perl
    to enable testing

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jun 2010 11:37:21 +0200

feh (1.5-1) unstable; urgency=low

  * New upstream version
  * debian/rules: empty override_dh_auto_test rule because the test
    target calls only a private script of upstream

 -- Andreas Tille <tille@debian.org>  Thu, 06 May 2010 14:42:46 +0200

feh (1.4.3-1) unstable; urgency=low

  * New upstream version
  * debian/rules:
    - Upstream switched to cmake
    - general polishing, by removing old remarks and unneeded
      get-orig-source target
  * debian/control: automake, cdbs removed from Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 22 Apr 2010 23:20:22 +0200

feh (1.4.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: Upstream now uses the file names as in Debian
    so there is no need for renaming any more

 -- Andreas Tille <tille@debian.org>  Wed, 17 Mar 2010 22:40:46 +0100

feh (1.4-1) unstable; urgency=low

  * New upstream version
    Closes: #394908
  * Recommends: libjpeg-progs (according to hint from upstream)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Mar 2010 21:31:29 +0100

feh (1.3.5-2) unstable; urgency=low

  * Rebuild agains libimlib2 >= 1.4.2-8
    Closes: #569743

 -- Andreas Tille <tille@debian.org>  Mon, 15 Feb 2010 09:00:37 +0100

feh (1.3.5-1) unstable; urgency=low

  * New upstream version released by new upstream maintainer
    All Debian patches applied, so debian/patches removed.
    According to upstream it also
    Closes: #327296, #373209
  * Now using using source format `3.0 (quilt)' for orig.tar.bz support.
  * Rewritten debian/copyright to machine readable format

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2010 08:19:02 +0100

feh (1.3.4.dfsg.1-5) unstable; urgency=low

  * debian/patches/06_transparency.patch: Fix transparency problem
    Thanks to Daniel Friesel <derf@chaosdorf.de> for the patch
    Closes: #302750

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2010 09:38:04 +0100

feh (1.3.4.dfsg.1-4) unstable; urgency=low

  * debian/patches/04_fix_help_output_obtained_from_svn.patch: Took
    over a patch from SVN to fix a documentation issue
  * debian/patches/05_xinerama.patch: Enable fullscreen on all
    screens when using Xinerama, Thanks to Tanaka Akira for the
    patch
    Closes: #567297
  * debian/control:
    - Standards-Version: 3.8.4 (added README.source)
    - Depends: ${misc:Depends}
  * Debhelper 7

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jan 2010 13:49:06 +0100

feh (1.3.4.dfsg.1-3) unstable; urgency=low

  * Added debian/feh.install to install feh.desktop which really
    Closes: #477785
  * DM-Upload-Allowed: yes
  * debian/control: Homepage, Vcs fields

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2008 08:41:29 +0200

feh (1.3.4.dfsg.1-2) unstable; urgency=low

  * New maintainer
    Closes: #492503
  * Standards-Version: 3.8.0 (no changes needed)
  * Applied patch from Fedora which fixes the escape filename issue in
    ~/.fehbg issue (Thanks to Hans de Goede <j.w.r.degoede@hhs.nl>)
    Closes: #470863
  * debian/feh.mime: s/pnm/x-portable-anymap/, s/xpm/x-xpixmap/,
    s/tga/targa/, removed argb entry
    Closes: #420889
  * Added desktop file (Thanks to Guillaume giggz <giggzounet@gmail.com>)
    Closes: #477785
  * Enable new source format 3.0 (quilt) by avoiding explicit usage
    of -p0 option in debian/patches/series (Thanks to Raphael Hertzog
    <hertzog@debian.org>)
    Closes: #485246
  * Confirm NMU with copyright issue
    Closes: #438982
  * Removed x-dev from Build-Depends
  * debian/patches/04_remove_menubg_britney_build_target.patch:
    Remove menubg_britney.png from list of build targets
  * Do not depend from specific automake version
  * debian/rules: s/maintainer-clean/distclean/
  * Rename /usr/bin/gen_cam_menu.sh to /usr/bin/gen_cam_menu
    and document this in README.Debian
  * debian/patches/04_prevent_removal_feh_spec.patch:
    Do not remove files contained in upstream tarball in clean
    target

 -- Andreas Tille <tille@debian.org>  Mon, 25 Aug 2008 20:50:31 +0200

feh (1.3.4.dfsg.1-1) unstable; urgency=low

  * acknowledge NMU (can't Britneys just get along?), thanks Paul.
    (Closes: #452924)
  * added upstream trac changesets
  * added libxinerama-dev dependency fixe by Zach Miller. Thanks.
    (Closes: #411003)
  * added HTTP support fix by Richard Lowe. Reported by Matthew Exley.
    Thanks. (Closes: #330912)
  * added NETWM fullscreen support by Eric Shattow. Reported by Vincent
    Ho. Thanks. (Closes: #362618)
  * fixed download url in debian/copyright. Reported by Gürkan Sengün.
    Thanks. (Closes: #364040)
  * added fix for spaces in .fehbg filenames iby "Géraud Meyer". Thanks.
    (Closes: #397125)
  * added fix for mailcap bmp entry by Oskar Liljeblad. Thanks.
    (Closes: #387840)

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 27 Nov 2007 23:56:40 -0500

feh (1.3.4.dfsg.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove non-free image from the source package (Closes: #438982)
    - Patch autotools stuff and code to remove references to it
      - Regenerate autotools output at build time
  * Add get-orig-source target to recreate the new orig.tar.gz

 -- Paul Wise <pabs@debian.org>  Mon, 26 Nov 2007 15:43:42 +0930

feh (1.3.4-2) unstable; urgency=low

  * Closes: #321926, remove /usr/doc again, reported by Bas Zoetekouw.
    Thanks.

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 16 Aug 2005 02:22:24 -0400

feh (1.3.4-1) unstable; urgency=low

  * New upstream release
  * Closes: #292020 crash without write access to ~/.fehbg, fixed
    upstream, closed in error in previous changelog entry

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 24 Jul 2005 06:08:13 -0400

feh (1.3.3-1) unstable; urgency=low

  * New upstream release
  * Closes: #317601, EXIF corruption, fixed upstream
  * Closes: #292020, crash without r/w access to ~/.fehbg, fixed upstream
  * Closes: #265178, lossless jpeg rotation, fixed upstream in 1.3.2
  * Closes: #310686, wrong URL in README, fixed upstream

 -- Laurence J. Lane <ljlane@debian.org>  Thu, 21 Jul 2005 03:11:29 -0400

feh (1.3.2-1) unstable; urgency=low

  * New upstream release
  * updated debian/feh.mime and added missing dh_installmime call

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 22 May 2005 19:51:33 -0400

feh (1.3.0-1) unstable; urgency=low

  * New upstream release
  * refreshed autoblah again

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 28 Jan 2005 19:53:15 -0500

feh (1.2.7-1) unstable; urgency=low

  * New upstream release
  * Closes: #241784, adjust Build-Depends for xlibs-dev split, reported
    by Moritz Muehlenhoff. Thanks.
  * refresh autoblah: libtoolize -c -f; aclocal-1.8; automake-1.8 -acf;
    autoheader; autoconf; rm -rf autom4te.cache

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 28 Nov 2004 15:55:56 -0500

feh (1.2.6-5) unstable; urgency=low

  * removed -lfreetype and other extra linker flags
  * updated to Standards-Version: 3.6.1.0

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 28 Oct 2003 20:07:06 -0500

feh (1.2.6-4) unstable; urgency=low

  * src/Makefile.in: strip -lttf from feh_LDADD, temporary fix for mips*

 -- Laurence J. Lane <ljlane@debian.org>  Mon, 20 Oct 2003 23:09:33 -0400

feh (1.2.6-3) unstable; urgency=low

  * shooting rubberbands at arm, mips, and mipsel build failures

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 19 Oct 2003 13:59:34 -0400

feh (1.2.6-2) unstable; urgency=low

  * added image/pjpeg mime support
  * converted to CDBS

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 26 Sep 2003 16:42:31 -0400

feh (1.2.6-1) unstable; urgency=low

  * New upstream release

 -- Laurence J. Lane <ljlane@debian.org>  Thu, 29 May 2003 13:49:27 -0400

feh (1.2.5-1) unstable; urgency=low

  * New upstream release

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 23 Feb 2003 17:13:02 -0500

feh (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Laurence J. Lane <ljlane@debian.org>  Mon,  6 Jan 2003 05:52:55 -0500

feh (1.2.3-2) unstable; urgency=low

  * added mime support

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 13 Dec 2002 16:39:37 -0500

feh (1.2.3-1) unstable; urgency=low

  * New upstream release
  * updated to standards version 3.5.8.0
  * removed enlightenment suggestion

 -- Laurence J. Lane <ljlane@debian.org>  Sun,  8 Dec 2002 08:23:07 -0500

feh (1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Jon Bernard <jbernard@roanoke.edu>  Tue, 29 Oct 2002 20:26:25 -0500

feh (1.2.1-1) unstable; urgency=low

  * New upstream release
  * removed libfreetype6-dev dependancy
  * Fixed spelling errors in description, closes: #124611

 -- Jon Bernard <jbernard@roanoke.edu>  Tue, 29 Oct 2002 13:11:52 -0500

feh (1.2.0-1) unstable; urgency=low

  * New upstream release, closes: 143989
  * added giblib-dev build depenedcy

 -- Laurence J. Lane <ljlane@debian.org>  Mon, 22 Apr 2002 09:56:38 +0000

feh (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 19 Jan 2002 20:15:10 -0500

feh (1.1.0-1) unstable; urgency=low

  * New upstream release, closes: #114929
  * debian/control: build on new TTF dev package name
  * debian/changelog: removed emacs mode stuff

 -- Laurence J. Lane <ljlane@debian.org>  Tue,  9 Oct 2001 01:27:33 -0400

feh (1.0.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: rewrite, added debian/build build-root
  * debian/control: updated Standards-Version, 3.1.1 to 3.5.6.0
  * debian/control: added Suggests: enlightenment for gen_cam_menu
  * debian/feh-cam.1: added gen_cam_menu.sh info
  * debian/README.Debian: new file

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 19 Aug 2001 17:06:45 -0400

feh (0.9.9-3) unstable; urgency=low

  * 0 byte feh-cam correction

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 10 Nov 2000 15:27:11 -0500

feh (0.9.9-2) unstable; urgency=low

  * renamed cam to feh-cam

 -- Laurence J. Lane <ljlane@debian.org>  Wed,  8 Nov 2000 22:53:18 -0500

feh (0.9.9-1) unstable; urgency=low

  * Initial release

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 28 Oct 2000 18:05:30 -0400
